# FSR gsmpd configuration file
#

# Names for various log files

ErrorLog	logs/error_log
ActionLog	logs/gsmpd_log
DebugLog	logs/debug_log
StatLog		logs/statistics_log

# Where am I connected?

MyPort 1
MyVPI 0
MyVCI 75

# Where is the controller?

CtrlPort 1
CtrlVPI 0
CtrlVCI 86

# MAC (FSR does not provide it itself)

MAC	0x1a.2b.3c.4d
